body, p, td, tr {
  font-family:   Verdana,Arial,sans-serif;
  font-size:     12px;
}
img {
  border: 0px;
}
a {
  border: 0px;
}
h1 {
  font-size: 16px;
  padding-bottom: 5px;
  border-bottom:  solid 2px #466c9d;
}
h2, h2 a, h2 a:visited {
  font-size: 12px;
  text-decoration: none;
  padding-top: 10px;
  color: #466c9d;
}
a.cl, a.cl:visited {
  text-decoration: none;
  color: #466c9d;
  padding-top: 6px;
}
a.cl:hover {
  text-decoration: underline;
}
p, .date {
  padding-left: 15px;
}
.date {
  color:        #666666;
}


